Commit 37598019 authored by Leo's avatar Leo
Browse files

main/pax-utils: upgrade to 1.2.8

parent cda3ed88
...@@ -2,7 +2,7 @@ ...@@ -2,7 +2,7 @@
# Contributor: Sören Tempel <soeren+alpine@soeren-tempel.net> # Contributor: Sören Tempel <soeren+alpine@soeren-tempel.net>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org> # Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=pax-utils pkgname=pax-utils
pkgver=1.2.7 pkgver=1.2.8
pkgrel=0 pkgrel=0
pkgdesc="ELF related utils for ELF 32/64 binaries" pkgdesc="ELF related utils for ELF 32/64 binaries"
url="https://wiki.gentoo.org/wiki/Hardened/PaX_Utilities" url="https://wiki.gentoo.org/wiki/Hardened/PaX_Utilities"
...@@ -48,4 +48,4 @@ _lddtreepax() { ...@@ -48,4 +48,4 @@ _lddtreepax() {
mv "$pkgdir"/usr/bin/lddtreepax "$subpkgdir"/usr/bin mv "$pkgdir"/usr/bin/lddtreepax "$subpkgdir"/usr/bin
} }
sha512sums="e3bbe7fe0cf7c1607218187f272edad3652a55317a620905b76bba5bc9617f31b8eced6760f353b4558e7b118664c3df5c6d97c78b653f8d4636f094b96307f8 pax-utils-1.2.7.tar.xz" sha512sums="c211defb72921a6dfa950173bef7ef6bc5ac059dbb394a82d2b2455d082843fc7722a6819f37aa39033bd37a5a77880f193f8be550020320e87ce5becfa6e5bf pax-utils-1.2.8.tar.xz"
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment